/*
 MyWork CMS Mobile Framework - Full Site Hide Stylesheet
 Author: Martin Krestan
 Author URL: http://www.mywork.com.au
 Version: 1.0
*/

/************************************************************************************
New Asset Styling and Global Overrides
*************************************************************************************/
/* Inputs */
input[type=text],
textarea,
.form-element textarea,
select {
	width: 100%;
	float: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 100%;
	*width: expression((this.parentNode.clientWidth - parseInt(this.currentStyle['paddingLeft']) - parseInt(this.currentStyle['paddingRight'])) + 'px');
}
.form-element label {
	display: none;
}
/* Float Fix for inline errors */
.form-element input[type="text"] {
  float: none;
}
/* View Full / Mobile Site Buttons */
.view {
	display: block;
	text-align: center;
	margin: 20px auto;
	width: 980px;
}
.view a {
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-size: 11px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    padding: 6px 10px;
    width: auto;
    text-transform: uppercase;
    letter-spacing: .5px;
    font-weight: 700;
    border: 1px solid #fff;
    transition: 0.5s ease;
    text-decoration: none !important;
}
.view a:hover,
.view a:active,
.view a:focus {
	background-color: #fff;
	color: #000 !important;
	text-decoration: none;
}
.view a + a {
	margin-left: 10px;
}
.view a#view_mob_link {
}
/* Global Hides */
.mobile-header, /* Mobile Header */
.mobile-header ul, /* Mobile Header */
.mobile-menu, /* Mobile Menu */
.mobile-menu ul, /* Mobile Menu */
.mobile-menu-bg, /* Mobile Menu BG */
.call-to-action .contact-email a.email i, /* Call To Action Font Icon */
.footer-contact .contact-email a.email i, /* Advanced Footer Font Icon */
.view a#view_full_link { /* View Full Site Link */
	display: none;
}
.content-middle.rightSide {
    float: left;
    width: 67%;
}
body {
    min-width: 1000px;
    overflow: visible;
}